.footer {
    display: flex;
    justify-content: space-between;
    padding: 3em 4em;
}
.parters2 {
    display: flex
;
    flex-wrap: wrap;
    align-items: center;
    gap: 3.5em;
    justify-content: center;
}
footer h1 {
    font-size: 18px;
    color: #293A72;
    text-transform: uppercase;
    font-weight: 500;
}
.first-footer {
    width: 40%;
}
.second-footer {
    display: flex
;
    flex-direction: column;
    gap: 1em;
    width: 60%;
}
.org {
    padding-bottom: 1em;
}





/**             responsivité               */
@media screen and (max-width: 1000px) {
.footer {

    padding: 2em 1em;
    flex-direction: column;
}
.first-footer {
    width: 100%;
}
.second-footer {
width: 100%;
}

.parters {
    text-align: center;
}
.parters2 {
    gap: 2em;
}
}